@echo off 
echo 优化 Windows 最大端口数设置为: 50000
reg add "HKLM\SYSTEM\CurrentControlSet\Services\Tcpip\Parameters" /v MaxUserPort /t REG_DWORD /d 50000 /f

echo 优化 TCP 的 TIME_WAIT 时间为：60 秒
reg add "HKLM\SYSTEM\CurrentControlSet\Services\Tcpip\Parameters" /v TcpTimedWaitDelay /t REG_DWORD /d 60 /f
echo 优化成功，重启 Windows 操作系统后生效
pause